local fn = _gn(0xAB5F12746A099A0E)
--- Returns CopyID
function Global.InventoryGetInventoryItemWeaponCopyId(inventoryId, guid)
	return _in2(fn, inventoryId, _ii(guid) --[[ may be optional ]], _ri)
end
